# FILE: avftoomf.tcl
#
#	Master Tcl file for the avftoomf application
#
# Last modified on: $Date: 1998/08/10 22:30:32 $
# Last modified by: $Author: donahue $

# CVS 
package provide Avftoomf 1.0.0.0.0.0

# Set up for autoloading
set avftoomf(library) [file dirname [info script]]
if { [lsearch -exact $auto_path $avftoomf(library)] == -1 } {
    lappend auto_path $avftoomf(library)
}

# Load in any local modifications
set local [file join [file dirname [info script]] local avftoomf.tcl]
if {[file isfile $local] && [file readable $local]} {
    uplevel #0 source [list $local]
}

